body{
    background-color: pink;
}
.bg-light {
    background-color: #f8f9fa!important;
}
.navbar-light .navbar-brand {
    color: #FF1493;
    font-family: cursive;
}
.navbar-brand {
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 3rem;
    text-decoration: none;
    white-space: nowrap;
}
h3{
    text-align:center;
    margin:1em;
    text-transform:capitalize;
    font-size:1.7em;
    color: #FF1493;
    font-family: cursive;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -16px;
}
.col-50 {
    -ms-flex: 50%;
    flex: 50%;
}
.col-75 {
    -ms-flex: 75%;
    flex: 75%;
}
.col-50,
.col-75 {
padding: 0 16px;
}
.container {
    background-color: #fec5e5;
    padding: 5px 20px 15px 20px;
    border: 1px solid lightgrey;
    border-radius: 10px;
}
input[type=text] {
    width: 100%;
    margin-bottom: 20px;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
label {
    margin-bottom: 10px;
    display: block;
    color: #FF1493;
}
.icon-container {
    margin-bottom: 20px;
    padding: 7px 0;
    font-size: 24px;
}
.btn {
    background-color: #fc46aa;
    color: white;
    padding: 12px;
    margin: 10px 0;
    border: none;
    width: 100%;
    border-radius: 5px;
    cursor: pointer;
    font-size: 17px;
}
.btn:hover {
    background-color: white;
}
span.price {
    float: right;
    color: grey;
}
@media (max-width: 800px) {
  .row {
    flex-direction: column-reverse;
  }
}